Web lists-archives.com

Re: Version 2.6.0




On 2018-11-21 09:45, AFRL/RIG USLM wrote:
> We are in need of the installation package for Cygwin version 2.6.0 only.
> This is the only version we are authorized to use.
> How do we go about getting this

Cygwin is a rolling package release system: setup program, base library, support
library, and program packages are continually updated and released.

Older versions are unsupported by the volunteer package maintainers, who apply
fixes only to the latest releases of packages to create updated versions.
So outdated older package versions will have unpatched security issues which
then become the responsibility of anyone choosing to run old releases.

Cygwin 2.6 is only the version of the base package: you really need a list of
all installed packages and their versions.

You can find older packages at:

http://www.crouchingtigerhiddenfruitbat.org/Cygwin/timemachine.html

Good luck running any old releases under Windows 10.

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

This email may be disturbing to some readers as it contains
too much technical detail. Reader discretion is advised.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple